p, a{
	font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size:.8rem;
    color:#444444;
}

h1, h2, h3, h4, h5{
	color:#444444;
}

a{
	color:#fff;
}

a:hover{
	color:#01ABAA;
}

.logo-link{
	margin-top:1rem;
}

.home-row1{
    background: url(/Images/bg-home1.jpg) no-repeat center bottom; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.main-menu{
	padding:2rem 0;
}

.main-menu .columns:nth-child(2) li{
	float:left;
    list-style:none;
    padding:1rem .5rem;
}

.main-menu .columns li:nth-last-child(1) a{
	background: none repeat scroll 0 0 #01ABAA;
    padding: 0.5rem .9rem;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #00cccb;
    text-shadow: -1px -1px #444444;
    font-weight:bold;
}

.main-menu .columns li:nth-last-child(1) a:hover{
	color:#fff;
}

.main-menu-wrap{
	float:right;
}

.home-row2 h3, .home-row2 p, .home-row2 span{
	text-align:center;
}

.home-row2 span{
	display:block;
    font-size:2.5rem;
    margin-bottom:3rem;
    color:#0a7180;
}

.home-row2 h3{
	font-weight:bold;
    font-size:1.2rem;
}

.home-row2{
	padding:6rem 0;
}

.home-row3{
	background:url(/Images/bg-home-pattern1.jpg);
    padding:6rem 0;
}

.home-row3 h3, .home-row3 p{
	color:#fff;
}

.home-row3 .columns:nth-child(2){
	text-align:right;
}

.home-row3 h3{
	font-size:2.3rem;
    margin-top: 3rem;
}

.home-row3 p{
	font-size:1rem;
}

.home-row3 .button {
  	background: none repeat scroll 0 0 #FFFFFF;
  	color: #444444;
  	font-size: 1.5rem;
  	text-transform: uppercase;
}

.home-row4{
	padding:6rem 0;
}

.home-row4 h3 {
  	font-size: 1.2rem;
  	font-weight: bold;
}

.home-row4 span{
	font-size:2rem;
    color:#555555;
}

.home-row5{
    background: url(/Images/bg-home2.jpg) no-repeat center bottom; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	padding: 10rem 0 0 0 ;
}

.home-row5 .row:nth-child(1){
	margin-bottom:6rem;
}

.home-row5 .row:nth-child(1) h3{
    color:#fff;
    font-size:2.3rem;
    margin-bottom:2rem;
}

.home-row5 .row:nth-child(2) h3{
	text-align:center;
    color:#fff;
    font-size:2.3rem;
    margin-bottom:3rem;
}

.home-row5 .row:nth-child(2){
	padding:0 2rem;
    text-align:center;
}

.home-form input[type="text"]:nth-last-child(1){
	margin:0;
}

.home-form{
	padding:3rem 5rem;
    -webkit-border-top-left-radius: 15px;
  	-webkit-border-top-right-radius: 15px;

  	-moz-border-radius-topleft: 15px;
  	-moz-border-radius-topright: 15px;

  	border-top-left-radius: 15px;
  	border-top-right-radius: 15px;
}

.home-form input[type="text"], .home-form select{
	margin-bottom:2rem;
    height: 3.3125rem;
}

.home-form .button {
  	background: none repeat scroll 0 0 #01ABAA;
  	font-size: 2rem;
  	font-weight: bold !important;
  	padding: 1rem 4rem;
    border-bottom: 3px solid #005859;
    border-top: 2px solid #00CCCB;
    text-shadow: -1px -2px #444444;
}

.home-banner h2{
	color:#fff;
    font-size:3.5rem;
    line-height:4rem;
}

.home-banner p{
	color:#fff;
    font-size:1.2rem;
}

.home-banner {
  	padding: 15rem 0 25rem;
}

.home-banner a{
    color:#fff;
}

.home-banner .button{
	text-transform:uppercase;
    background:#01abaa;
    border-bottom: 3px solid #005859;
    border-top: 2px solid #00cccb;
    font-size: 1.5rem;
    text-shadow: -1px -2px #444444;
}

.home-form{
	background:#fff;
}

.footer{
    padding:6rem 0;
	background:#363636;
}

.footer h3, .footer p, .footer a{
	color:#fff;
}

.footer h3{
	text-transform:uppercase;
    font-size:1.1rem;
    font-weight:bold;
}

.footer .columns:nth-child(2) li{
	list-style:none;
    padding:.5rem 0;
    border-bottom: 1px solid #888888;
}

.footer .columns:nth-child(3) a{
	background:#01ABAA;
    width:100%;
    text-transform:uppercase;
    font-weight:bold;
    font-size: 1.5rem;
}

.footer-bottom{
    padding:1rem 0;
	background:#1f1f1f;
    color:#fff;
}

.radius5{
	-webkit-border-radius: 5px !important;
  	-moz-border-radius: 5px !important;
  	border-radius: 5px !important;
}

.social-media-wrap{
	float:right;
}

.social-media-wrap li{
	float:left;
    list-style:none;
}

.social-media-wrap ul{
	margin:0;
}

.social-media-wrap a {
  	color: #777777;
  	font-size: 1rem;
  	padding: 0 1rem;
}

.social-media-wrap a:hover{
  	color: #fff;
}

.inner-banner{
	background:#363636;
}

.inner-menu{
	padding:3rem 0;
    background:#ebebeb;
}

.inner-menu h3{
	text-transform:uppercase;
}

.content.about .services h4{
	font-size:1rem;
    font-weight:bold;
}

.content.about .row:nth-child(1){
	padding:2rem 0;
}

.content.about .row:nth-child(1) .columns:nth-child(1){
	padding-top:3rem;
    padding-bottom:1rem;
}

.content.about .row:nth-child(1) .columns:nth-child(2) h4{
	text-transform:uppercase;
    font-weight:bold;
}

.content.features span, .content.about span{
	font-size:3.5rem;
}

.content.features .row:nth-child(1){
	text-align:center;
    padding:2rem 0;
}

.content.features .row:nth-child(1) h4{
	font-weight:bold;
    text-transform:uppercase;
    font-size: 3rem;
}

.content.features .row:nth-child(1) p{
	font-size:2rem;
}

.content.features .row:nth-child(1) .button{
  	background: none repeat scroll 0 0 #01ABAA;
  	border-bottom: 3px solid #005859;
  	border-top: 2px solid #00CCCB;
  	font-size: 1.5rem;
  	text-shadow: -1px -2px #444444;
  	text-transform: uppercase;
}

.content.features .services h4{
	font-size:1rem;
    font-weight:bold;
}